.download-container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    flex-direction: column;
    gap: 1rem;
    position: relative;
    box-sizing: border-box;
    padding: 2rem 1rem;
}

.download-container a{
    text-decoration: none;
    outline: none;
}

.download-container::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #080000;
    opacity: .5;
    animation: backgroundOpacity 5s alternate infinite;
}

.download-container__img{
    width: 15.625rem;
    height: auto;
    position: relative;
    z-index: 5;
    animation: iconY 3s linear infinite;
    cursor: pointer;
}

.download-container__title{
    box-sizing: border-box;
    padding: 1rem 0;
    margin-bottom: 1rem;
    position: relative;
    z-index: 6;
    text-align: center;
}

.download-container__title p{
    font-size: 2rem;
    font-weight: bold;
    color: #f35626;
    background-image: -webkit-linear-gradient(92deg,#f35626,#feab3a);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    
}

.download-container__title span{
    color: #ffd3aa;
}

@keyframes backgroundOpacity{
    from{
        opacity: .5;
    }

    to{
        opacity: .8;
    }
}

@keyframes iconY{
    0%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-1rem);
    }

    100%{
        transform: translateY(0);
    }
}

@media only screen and (max-width: 43.75rem){
    .download-container{
        padding: 4rem .5rem;
    }
}